/*
 * A-Eskwadraatkleuren
 * -----------------
 * Rood: #97001e
 * Geel: #F7DB3D
 */

html
{
	height: 100%;
	width: 100%;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

html, a
{
	cursor: crosshair;
}

body
{
	background: url('/Layout/Images/DibsTablet/slinger.png') 50% 50% no-repeat #FAFAFA;
	margin: 0;
	height: 100%;
	width: 100%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

a
{
	line-height: 1em;
	text-decoration: none !important;
}

#dummy_button
{
	display: none;
}

#wait
{
	position: absolute;
	visibility: hidden;
	margin-left: 50%;
	margin-top: 400px;
	width: 40px;
	height: 40px;
	z-index: 100;
	background: url('/Layout/Images/DibsTablet/wait.gif') no-repeat;
}

html body .page
{
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/* fancy gradients */

.header, .footer
{
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

	background-repeat: repeat-x;
	padding: 0.75em 0;
}

/* header */

.header h1
{
	color: #fff;
	font-size: 2em;
	line-height: 1em;
	margin: 0;
	text-align: center;
}

.header #vlaggetjes
{
	position: absolute;
	top: 0;
	right: 0;
}

.header #vlaggetjes a
{
	float: right;
}

.header #vlaggetjes img
{
	margin: 0.75em 0.75em 0.75em 0;
	width: 3.2em;
	height: 2em;
	box-shadow: 0 0 0 1px #000;
}

/* content */

.content
{
	overflow: hidden;
	position: absolute;
	width: 100%;
	bottom: 5em;
	top: 3.5em;
}

.page.no-footer .content
{
	bottom: 0em;
}

.content .topinfo
{
	padding: 5px;
	position: absolute;
	font-size: 200%
}

/* table */

table
{
	border-collapse: collapse;
}

table thead th, table tfoot td
{
	font-weight: bold;
}

table thead th
{
	border-bottom: 2px solid #888;
}

table tbody tr
{
	background-color: rgba(255,255,255,0.5);
	border-bottom: 1px solid #aaa;
}

table tbody tr.striped
{
	background-color: rgba(247,219,61,0.1);
}

table tfoot tr
{
	border-top: 2px solid #888;
}

table th, table td
{
	padding: .3em .5em;
}

/* start scherm */
#startscherm .content
{
	border-bottom: none;
}

#startscherm table
{
	position: absolute;
	left: 0;
	top: 5%;
	margin: 0 2em;
	height: 90%;
	max-width: 150px;
}

#startscherm table td, #startscherm table th
{
	word-wrap: break-word;
	padding: 5px;
}

#startscherm #input_buiten
{
	position:absolute;
	margin-left:-2500px;
	left: 50%;
	width: 650px;
}

/* fout */

#fout
{
	text-align: center;
}

/* winkel */

#winkel .topinfo .label
{
	color: #dddddd;
	font-size: 0.75em;
	margin: 0;
}

#winkel_lidkudos, #winkel_selkudos, #winkel_overkudos
{
	font-weight: bold;
	margin: 0;
}

#winkel .content .topinfo
{
	padding: 0;
	background: #97001E;
	width: 12%;
	height: 100%;
	position: relative;
	float: left;
	text-align: center;
	font-size: 200%;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
}

#winkel .content .topinfo .line, #winkel .content .topinfo .bottom
{
	margin: 0;
	padding: 1em 0;
}

#winkel .content .topinfo .bottom
{
	bottom: 0;
	position: absolute;
	width: 100%;
}

#winkel_msg
{
	background-color: #fff;
	border: .1em #888 solid;
	border-radius: 5px;
	display: none;

	position: absolute;
	top: 50%;
	left: 25%;
	margin-top: -1.2em;
	margin-left: -0.1em;
	width: 50%;
	padding: .6em 0;

	color: #97001E;
	font-size: 2em;
	line-height: 1em;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);

	box-shadow: 3px 5px 10px #444;
}

#winkel_msg.has_error
{
	display: block;
}

.item
{
	position: relative;
	float: left;
	margin: 0 0 34px -5px;
	border: 5px solid #97001E;
}

.item p
{
	margin: 0;
	padding: 0;
}

.imgwrapper
{
	background-color: white;
	border-bottom: 1px solid #DDD;
	position: relative;
	margin: 0;
	padding: 0;
	width: 170px;
	height: 150px;
}

.imgwrapper a.product
{
	display: block;
	height: 100%;
	width: 100%;
}

.imgwrapper a.product .overlay
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.imgwrapper a.product:hover .overlay, .imgwrapper a.product:active .overlay
{
	background-color: rgba(247, 219, 61, 0.2) !important;
}

.imgwrapper img
{
	max-width: 95%;
	height: 100%;
	display: block;
	margin: auto;
}

.imgwrapper .text, .imgwrapper .prijs
{
	font-size: 1.3em;
	position: absolute;
	color: #ffffff;
	text-shadow: 1px 0 4px #97001E, -1px 0 4px #97001E, 0 1px 4px #97001E, 0 -1px 4px #97001E;
	margin: 2px 10px 2px 10px;
}

.imgwrapper .text
{
	left: 5px;
	top: 5px;
}

.imgwrapper .prijs
{
	right: 5px;
	bottom: 5px;
}

.itembottom
{
	position: relative;
	height: 40px;
}

.itemcount
{
	position: absolute;
	left: 0px;
	bottom: 0px;
	line-height: 40px;
	font-size: 40px;
	width: 160px;
	padding-left: .25em;
	background-color: #FFF;
}

.rmbutton
{
	position: relative;
	font-weight: bold;
	font-size: 40px;
	line-height: 40px;
	float: right;
	bottom: 0;
	top: -2px;
	display: none;
}

.rmbutton a
{
	float: none;
	position: absolute;
	text-align: center;
	color: #97001E;
	right: 0;
	margin: 0.05em 0.15em 0 0;
}

/* confirmatie */

#confirmatie .topinfo
{
	padding: 0;
	width: 100%;
}

#confirmatie .topinfo p
{
	background-color: #97001E;
	text-align: center;
	margin: 0 0 1em 0;
	padding: 0.25em;
	border-color: #943D4E;
	border-style: solid;
	border-width: 1px 0 0px 0;
}

#confirmatie .topinfo table
{
	margin: 0 auto;
}

#confirmatie td.num
{
	text-align: right;
}

#confirmatie .totaal
{
	border-top: 2px solid #000;
	border-bottom: none;
}

/* status */

#status #status_msg_wrapper
{
	display: table;
	width: 100%;
	height: 100%;
}

#status #status_msg
{
	font-size: 1.5em;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

/* footer */

.footer
{
	position: absolute;
	bottom: 0;
	width: 100%;
}

.footer a
{
	background-color: #F8F8F8;
	border: .1em solid #888;
	border-radius: 5px;

	margin: .5em;
	padding: .6em 2em;

	color: #000000;
	font-size: 1.5em;
	line-height: 1em;
	text-align: center;
}

.footer a:active, .footer a:focus
{
	border-color: #FFF;
}

.footer .annuleren,
.footer .startschermTerug,
.footer .annulerenWinkel,
.footer .annulerenConf,
.footer .annulerenEind
{
	float: left;
}

.footer .verder,
.footer .verderWinkel,
.footer .verderConf
{
	float: right;
}

.footer .text
{
	margin-left: 30px;
	padding: 3px;
	width: 350px;
	float: left;
	text-align: center;
	color: #97001E;
	font-weight: bold;
}

#startscherm p, #fout_melding
{
	font-size: 2em;
	text-align: center;
	position: absolute;
	top: 50%;
	margin: -0.5em 0 0 0;
	width: 100%;
	line-height: 1em;
}

